<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain America</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Captain-America-2018-23/digital-comic/872497</Web>
  <Volume>2018</Volume>
  <Summary>“All Die Young” continues! A restoration! A resurrection! A bit of redemption! And the return of Cap’s number one foe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB872497], [RELDATE:2020-09-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
